Subject: Re: VMM version 2
From: [email-masked] (Michel J. Brown)
To: [email-masked]
Date: Fri, 14 Oct 94 12:08:10

In <[email-masked]>, 
[email-masked] (JOHN ROBINSON) writes:

> > >
> > Try to get version 3.0 or greater of GigaMem, and see if that helps. Sorry
> > I cant help you with VMM, as it supports the '040 *only*, so I couldn't
> > test it from my machine. Give it a go and see!
> > 
> 
> ...version 2 of VMM is now on Aminet (in /util/misc, I think). It now supports
> the 030 as well as the 040. I`ve been using it very successfully for a short 
> while now with no problems whatsoever on an A1200/Viper 030 28Mhz and an
> A3000/25.   
>
Well, you're the 10,000th caller with this reply ;^) so I won't beat a
daed horse ok? Glad to hear that it works well for you! How does it
compare with GigaMem as to features, benefits, other MMU tools (Enforcer,
memory protection utils, etc.), that sort of thing. Thanks for the reply!
Virtually yours,
Michel

This space intentionally left blank -- make of it what you will...

Generic sig -- enter your own sig in the space provided